{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/tool_handle_items/iron_knife",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "custom_model_data": {
                  "strings": [
                    "overlyrealistic:tool_property.handle.wooden_tool_handle",
                    "overlyrealistic:tool_property.cordage.lead"
                  ]
                }
              }
            }
          ]
        }
      ]
    }
  ]
}